/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\travesty\Key System\TravestyKey.cs
Lines of code: 29
***********************************************************/


using System;
using Server;
using Server.Items;

namespace Server.Items
{

	public class TravestyKey : basepeerlesskey
	{
	
		[Constructable]
		public TravestyKey() : base("Travesty","Travesty", new Point3D(86, 1955, 0),new Point3D(104, 1955, 0),Map.Malas,
		new Rectangle2D( new Point2D(64, 1933 ), new Point2D(117, 1980 ) ) )
		{
		ItemID=9654;
		Hue=88;
		}
		
		
		public TravestyKey( Serial serial ) : base( serial )
		{
		}
		
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}

}


